Subject: Re: LSM Joining Case Test - VIKASH KUMAR
From: VIKASH KUMAR <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 8 Jun 2019 03:57:56 -0400

| | LSM Joining Case Test

Name | VIKASH KUMAR
E-mail | [email-masked]
Phone Number | (+91) 8447574792
Which blurb would you select? | Blurb 3

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Dear Customer,

I can understand you are worried to recieve your ticket because event is so close, I just looked into your ticket details today & I am sure our best customer support team are now taking care of your ticket with the seller to complete your order on time. It is just normal happens in this type of event actully event organisers are clear the ticket just few moments ago of the event or release the ticket in just near date of the event. We are explaining this because of some people's received their ticket before the order date.

I am not sure with the timefram that when they will reach to your order but i am confirming you our priority is your custom & We will be in touch with you as soon as ticket received.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

I think all customer services are the great customer service but rather then it I have some points to short out the difference between them.
1. We give the basic details what customer want to know that is good customer service but when we gives the all details about the product what is customer asking or what is not asking thats comes with great customer service.
2. Good customer service building good releation with the customer but when we feel the customers problems from heart & give them great support then we build great customer releation.
3. We feel sorry if customer got delay but in great customer service we feel apologies.
4. When we gives all information & customer is satisfied with service will get back us.
5. We will never get customer anger with our service we always happy to help them in all time.

| |

You can edit this submission and view all your submissions easily.